﻿/* CSS Document */
.toplink{
	font-size:14px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px 15px 0px 15px;
}
.toplink A{
	color:#FFFFFF;
	text-decoration:none;
}
.toplink A:hover{
	color:#999999;
	text-decoration:none;
}
.heading2{
				font-size: 20px;
				color: #FFFFFF;
				font-family: Arial, Helvetica, sans-serif;
				padding: 0px 10px 10px 0px;
}
.heading1{
				font-size: 15px;
				color: #FFCC66;
				font-family: "HelvLight", Arial, Helvetica, sans-serif;
				padding: 0px 0px 0px 16px;
				font-weight: bold;
				font-style: normal;
}

.more{
	font-size:12px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;
}
.more A{
	color:#FFFFFF;
	text-decoration:underline;
}
.more A:hover{
	color:#000000;
	text-decoration:none;
}
.rightlink{
				font-size: 12px;
				color: #F0F0F0;
				font-family: Arial, Helvetica, sans-serif;
				padding: 0px 0px 0px 30px;
				line-height: 28px;
}
.rightlink A{
	color:#B2B2B2;
	text-decoration:none;
}
.rightlink A:hover{
	color:#FFFFFF;
	text-decoration:none;
}
.btmlink{
	font-size:12px;
	color:#B2B2B2;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 20px;
	line-height:24px;
}
.btmlink A{
	color:#B2B2B2;
	text-decoration:none;
}
.btmlink A:hover{
	color:#666666;
	text-decoration:underline;
}
.text{
				font-size: 12px;
				color: #F5F5F5;
				font-family: Arial, Helvetica, sans-serif;
				padding: 5px 15px 5px 15px;
				text-align: justify;
}
.text2{
				font-size: 12px;
				color: #F5F5F5;
				font-family: Arial, Helvetica, sans-serif;
}
.copyright{
	font-size:11px;
	color:#CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 10px;
	line-height:20px;
}
.copyright A{
	color:#CCCCCC;
	text-decoration:none;
}


.copyright A:hover{
	color:#EB7908;
	text-decoration:underline;
}


.page heading {
				font-family: Arial, Helvetica, sans-serif, Verdana;
				font-size: 14px;
				font-weight: bold;
				color: #0099FF;
				text-decoration: none;
				text-align: left;
}


.textCopy {
				font-size: 12px;
				color: #0099FF;
				font-family: Arial, Helvetica, sans-serif;
				padding: 5px 15px 5px 15px;
				text-align: justify;
}
li {
				padding: 0px;
				margin: 0px;
				font-family: Arial, Helvetica, sans-serif, Verdana;
				font-size: 12px;
				color: #FFFFFF;
				line-height: 20px;
				vertical-align: middle;
}
